/* ==========================================================================
 *
 * Mobile Devices
 *
 * -------------------------------------------------------------------------- */
/* Common Selector */
::-moz-selection {
  background-color: #eeeeee;
  color: #333333;
}
::selection {
  background-color: #eeeeee;
  color: #333333;
}

::-moz-selection {
  background-color: #eeeeee;
  color: #333333;
}

html {
  overflow-x: hidden;
}

a {
  color: #0011ee;
}
a:hover, a:active, a:focus {
  text-decoration: underline;
}

body {
  color: #333333;
  font-family: 'Roboto', sans-serif;
/*  font-family: 'Roboto', Arial,"游ゴシック体","游ゴシック","Yu Gothic",YuGothic,"ヒラギノ角ゴ ProN W3","Hiragino Kaku Gothic ProN","メイリオ",Meiryo,Osaka,"MS UI Gothic","ＭＳ Ｐゴシック","MS PGothic",sans-serif;*/
  top: 0px !important;
}

p {
  line-height: 1.8;
}

.menu .link, .main-item .link, .pop .link {
  border-radius: 2px;
  border: solid 1px #ff3700;
  color: #ff3700;
  display: block;
  font-weight: bold;
  line-height: 40px;
  padding: 0 10px;
  text-align: center;
  text-decoration: none;
  min-width: 180px;
  height: 40px;
}
.menu .link:hover, .main-item .link:hover, .pop .link:hover {
  color: #fff;
  background: #ff3700;
  text-decoration: none;
}
.menu .link i, .main-item .link i, .pop .link i {
  margin-right: 6px;
  vertical-align: -1px;
}

/* Mobile
   ========================================================================== */
/*font-size*/
body {
  font-size: 14px;
}

.header,
.pc-header {
  background: #ff3700;
  font-size: 12px;
}
.header .goog-te-gadget-simple,
.pc-header .goog-te-gadget-simple {
  font-size: 10px;
}

.menu {
  font-size: 12px;
}
.menu .btn {
  font-size: 16px;
}
.menu .nav {
  font-size: 24px;
}

.sub {
  font-size: 12px;
}

.artist h2 {
  font-size: 24px;
}
.artist .sort-list {
  font-size: 12px;
}

.main-list .name {
  font-size: 12px;
}
.main-list .date {
  font-size: 10px;
}
.main-list .price {
  font-size: 16px;
}

.main-item h2 {
  font-size: 18px;
}
.main-item .icons {
  font-size: 12px;
}
.main-item .detail {
  font-size: 12px;
}
.main-item .detail h3 {
  font-size: 14px;
}
.main-item .detail .price {
  font-size: 24px;
}
.main-item .btn {
  font-size: 18px;
}

.pagenation {
  font-size: 12px;
}

.footer {
  font-size: 12px;
}
.footer .copyright {
  font-size: 12px;
}

/*commmon*/
.pc,
.pc-header,
.pc-sub {
  display: none;
}

.block {
  margin: 0 auto;
  max-width: 960px;
}

#goog-gt-tt {
  width: 300px !important;
}

.goog-te-banner-frame.skiptranslate {
  display: none !important;
}

/*header*/
.header {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-box-align: center;
  -moz-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
  padding: 0 10px;
  height: 50px;
}
.header h1 {
  -webkit-box-flex: 1;
  -moz-box-flex: 1;
  -ms-flex: 1;
  -webkit-flex: 1;
  flex: 1;
  position: relative;
  z-index: 5;
}
.header h1 img {
  max-width: none;
  height: 16px;
}
.header .btn {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-box-align: center;
  -moz-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
  -webkit-box-pack: center;
  -moz-box-pack: center;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  justify-content: center;
  border-radius: 2px;
  border: solid 1px white;
  background: #ff3700;
  color: white;
  text-decoration: none;
  width: 30px;
  height: 30px;
}

/*menu*/
.menu {
  border-bottom: solid 1px #eeeeee;
  padding: 16px 10px;
}
.menu .lang {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-box-align: center;
  -moz-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
  -webkit-box-pack: center;
  -moz-box-pack: center;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  justify-content: center;
  border-radius: 2px;
  background: white;
  border: solid 1px #666666;
  color: #666666;
  font-weight: bold;
  margin-bottom: 16px;
  padding: 0 8px;
  height: 40px;
}
.menu .lang .title {
  padding-right: 8px;
}
.menu .nav {
  -webkit-transition: top 0.3s ease;
  transition: top 0.3s ease;
  background: rgba(232, 52, 25, 0.8);
  padding: 48px 10px 0;
  position: fixed;
  z-index: 10;
  left: 0;
  top: -200%;
  width: 100%;
  height: 100%;
}
.menu .nav .btn {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-box-align: center;
  -moz-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
  -webkit-box-pack: center;
  -moz-box-pack: center;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  justify-content: center;
  border-radius: 2px;
  border: solid 1px white;
  background: #ff3700;
  color: white;
  text-decoration: none;
  width: 30px;
  height: 30px;
}
.menu .nav ul {
  padding-top: 16px;
}
.menu .nav li {
  padding-bottom: 16px;
}
.menu .nav a {
  color: white;
  text-decoration: none;
}
.menu .nav.active {
  top: 0;
}

/*sub*/
.sub {
  border-bottom: solid 1px #eeeeee;
  padding: 16px 10px;
}
.sub .list {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  font-weight: bold;
  padding-bottom: 16px;
}
.sub .list li {
  padding-right: 1px;
}
.sub .list .link {
  border-radius: 2px;
  color: #666666;
  display: block;
  line-height: 40px;
  padding: 0 16px;
  text-decoration: none;
  height: 40px;
}
.sub .list .link:hover, .sub .list .link.active {
  color: #fff;
  background: #ff3700;
  text-decoration: none;
}
.sub .list .link i {
  font-size: 16px;
  margin-right: 6px;
  vertical-align: -1px;
}

/*search*/
.search {
  -webkit-box-flex: 1;
  -moz-box-flex: 1;
  -ms-flex: 1;
  -webkit-flex: 1;
  flex: 1;
  height: 40px;
}
.search .form {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  width: 100%;
  height: 100%;
}
.search .input {
  border-radius: 2px 0 0 2px;
  -webkit-box-flex: 1;
  -moz-box-flex: 1;
  -ms-flex: 1;
  -webkit-flex: 1;
  flex: 1;
  border: solid 1px #cccccc;
  display: block;
  height: 100%;
}
.search .btn {
  border-radius: 0 2px 2px 0;
  background: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJvYmplY3RCb3VuZGluZ0JveCIgeDE9IjAuNSIgeTE9IjAuMCIgeDI9IjAuNSIgeTI9IjEuMCI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIvPjxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iI2NjY2NjYyIvPjwvbGluZWFyR3JhZGllbnQ+PC9kZWZzPjxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIGZpbGw9InVybCgjZ3JhZCkiIC8+PC9zdmc+IA==');
  background: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #ffffff), color-stop(100%, #cccccc));
  background: -webkit-linear-gradient(#ffffff, #cccccc);
  background: linear-gradient(#ffffff, #cccccc);
  border: solid 1px #cccccc;
  border-left: none;
  display: block;
  font-size: 16px;
  height: 100%;
  width: 40px;
}

/*main*/
.main .bottom-block {
  border-top: solid 1px #eeeeee;
  margin: 0 10px;
  padding: 16px 0;
}

.artist {
  padding: 16px 10px;
}
.artist .image {
  display: none;
}
.artist h2 {
  line-height: 1.2;
}
.artist .wrap {
  zoom: 1;
}
.artist .wrap:before, .artist .wrap:after {
  content: "\0020";
  display: block;
  height: 0;
  overflow: hidden;
}
.artist .wrap:after {
  clear: both;
}
.artist .sort-list {
  float: left;
  padding-top: 16px;
}
.artist .sort-list li {
  padding-right: 8px;
}
.artist .sort-list .layoutmode {
  display: none;
}
.artist select {
  color: #666666;
  cursor: pointer;
  border: none;
  display: inline-block;
  margin: 0;
  vertical-align: baseline;
}
.artist .link {
  color: #666666;
  text-decoration: none;
}
.artist .link:hover, .artist .link.active {
  color: #ff3700;
  text-decoration: none;
}
.artist .link .icon-1 {
  font-size: 16px;
  margin-right: 7px;
  vertical-align: -1px;
}
.artist .sns-list {
  zoom: 1;
  float: right;
  padding-top: 16px;
}
.artist .sns-list:before, .artist .sns-list:after {
  content: "\0020";
  display: block;
  height: 0;
  overflow: hidden;
}
.artist .sns-list:after {
  clear: both;
}
.artist .sns-list li {
  float: left;
  padding-right: 16px;
}

/*main-list*/
.main-list,
.main-list-imageOnly {
  zoom: 1;
  padding: 0 5px;
}
.main-list:before, .main-list:after,
.main-list-imageOnly:before,
.main-list-imageOnly:after {
  content: "\0020";
  display: block;
  height: 0;
  overflow: hidden;
}
.main-list:after,
.main-list-imageOnly:after {
  clear: both;
}
.main-list li,
.main-list-imageOnly li {
  float: left;
  padding: 0 5px;
  width: 50%;
}
.main-list li a,
.main-list-imageOnly li a {
  border-top: solid 1px #eeeeee;
  color: #333333;
  display: block;
  padding: 16px 0;
  text-decoration: none;
}
.main-list li img,
.main-list-imageOnly li img {
/*  width: 100%;*/
}
.main-list li .text,
.main-list-imageOnly li .text {
  -webkit-box-flex: 1;
  -moz-box-flex: 1;
  -ms-flex: 1;
  -webkit-flex: 1;
  flex: 1;
  line-height: 1.5;
}
.main-list li .title, .main-list li .name, .main-list li .price,
.main-list-imageOnly li .title,
.main-list-imageOnly li .name,
.main-list-imageOnly li .price {
  font-weight: bold;
}
.main-list li .title, .main-list li .name,
.main-list-imageOnly li .title,
.main-list-imageOnly li .name {
  margin-bottom: 0.5em;
}
.main-list li .title,
.main-list-imageOnly li .title {
  display: -webkit-box;
  overflow: hidden;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 3;
}
.main-list li:nth-child(2n+1),
.main-list-imageOnly li:nth-child(2n+1) {
  clear: both;
}

/*main-item*/
.main-item {
  border-top: solid 1px #eeeeee;
  margin: 0 10px;
  padding: 16px 0 0;
}
.main-item h2 {
  font-weight: bold;
  padding-bottom: 16px;
}
.main-item .icons {
  padding-bottom: 16px;
}
.main-item .icons li {
  background: whitesmoke;
  border: solid 1px #e6e6e6;
  border-radius: 2px;
  color: #888888;
  display: inline-block;
  line-height: 25px;
  padding: 0 10px;
  margin-right: 10px;
  height: 25px;
}
.main-item .icons li.icon1 {
  border-color: #e6e6e6;
  color: #888888;
}
/* スタンプ：NEW */
.main-item .icons li.icon1.icon-new {
    background: #FFF;
    border-color: #33a7ae;
    color: #33a7ae;
}
/* スタンプ：残りわずか */
.main-item .icons li.icon1.icon-zansu {
    background: #FFF;
    border-color: #33a7ae;
    color: #33a7ae;
}
/* スタンプ：COMING SOON */
.main-item .icons li.icon1.icon-comingsoon {
    background: #33a7ae;
    border-color: #33a7ae;
    color: #FFF;
}
/* スタンプ：予約商品 */
.main-item .icons li.icon1.icon-reservation {
    background: #FFF;
    border-color: #33a7ae;
    color: #33a7ae;
}
/* スタンプ：期間限定生産 */
.main-item .icons li.icon1.icon-limited {
    background: #FFF;
    border-color: #e73519;
    color: #e73519;
}
/* スタンプ：初回限定生産 */
.main-item .icons li.icon1.icon-gentei {
    background: #FFF;
    border-color: #e73519;
    color: #e73519;
}
/* スタンプ：オリジナル特典 */
.main-item .icons li.icon1.icon-original {
    background: #e73519;
    border-color: #e73519;
    color: #FFF;
}
/* スタンプ：FC限定 */
.main-item .icons li.icon1.icon-fc {
    background: #FFF;
    border-color: #e73519;
    color: #e73519;
}
/* スタンプ：送料無料 */
.main-item .icons li.icon1.icon-shipping {
    background: #FFF;
    border-color: #000000;
    color: #000000;
}
/* スタンプ：販売終了 */
.main-item .icons li.icon1.icon-stop {
    background: #FFF;
    border-color: #9a99ad;
    color: #9a99ad;
}
/* スタンプ：SOLDOUT */
.main-item .icons li.icon1.icon-soldout {
    background: #FFF;
    border-color: #9a99ad;
    color: #9a99ad;
}
/* スタンプ：数量限定 */
.main-item .icons li.icon1.icon-number {
    background: #FFF;
    border-color: #e73519;
    color: #e73519;
}
/* スタンプ：軽減税率対象 */
.main-item .icons li.icon1.icon-reducedtax {
    background: #FFF;
    border-color: #000000;
    color: #000000;
}
/* スタンプ：受注限定生産 */
.main-item .icons li.icon1.icon-limitedorder {
    background: #FFF;
    border-color: #e73519;
    color: #e73519;
}
/* スタンプ：期間限定出荷 */
.main-item .icons li.icon1.icon-limitedtimeshipping {
    background: #FFF;
    border-color: #e73519;
    color: #e73519;
}
/* スタンプ：初回仕様 */
.main-item .icons li.icon1.icon-firstspec {
    background: #FFF;
    border-color: #e73519;
    color: #e73519;
}
/* スタンプ：mu-moショップ限定盤 */
.main-item .icons li.icon1.icon-mumolimited {
    background: #FFF;
    border-color: #e73519;
    color: #e73519;
}
/* スタンプ：ファンクラブショップ限定盤 */
.main-item .icons li.icon1.icon-fclimited {
    background: #FFF;
    border-color: #e73519;
    color: #e73519;
}
/* スタンプ：特典 */
.main-item .icons li.icon1.icon-tokuten {
    background: #e73519;
    border-color: #e73519;
    color: #FFF;
}
/* スタンプ：スマプラ */
.main-item .icons li.icon1.icon-sumapura {
    background: #FFF;
    border-color: #000000;
    color: #000000;
}
.main-item .image {
  width: 100%;
  padding-bottom: 16px;
}
.main-item .image img {
  width: 100%;
}
.main-item .image .photo {
  padding-bottom: 8px;
}
.main-item .text {
  line-height: 1.5;
}
.main-item .para {
  border-bottom: solid 1px #eeeeee;
  line-height: 1.8;
  padding-bottom: 16px;
}
.main-item .para p {
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
  display: -webkit-box;
  margin-bottom: 0.5em;
  overflow: hidden;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 5;
}
.main-item .para p.active {
  -webkit-line-clamp: 1000;
}
.main-item .para a.off {
  display: none;
}
.main-item .para .comment ul li{
  font-weight: bold;
  position:relative;
}
.main-item .para .comment .isFinished:before {
  content: url("/image/item/tokuten_finish.png");
  transform: rotate(-5deg);
  position: absolute;
  height: 20px;
  line-height: 20px;
  top: 0;
  bottom: 0;
  margin: auto 0
}
.main-item .detail {
  border-bottom: solid 1px #eeeeee;
  padding: 10px 0 16px;
}
.main-item .detail h3 {
  font-weight: bold;
  background: #eeeeee;
  padding: 10px;
  margin-top: 10px;
}
.main-item .detail dt {
  font-weight: bold;
  padding: 0 10px;
  margin-top: 10px;
}
.main-item .detail dd {
  padding: 0 10px;
}
.main-item .detail P {
  line-height: 1.5;
  padding: 16px 10px 0;
}
.main-item .detail .price {
  font-weight: bold;
  margin: 0 5px;
  vertical-align: middle;
}
.main-item .detail select {
  margin: 4px 0;
}
.main-item .detail:last-child {
  border: none;
}
.main-item .amount {
  padding: 20px 10px 0;
}
.main-item .btn {
  border-radius: 2px;
  background: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJvYmplY3RCb3VuZGluZ0JveCIgeDE9IjAuNSIgeTE9IjAuMCIgeDI9IjAuNSIgeTI9IjEuMCI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2U4YWRhNCIvPjxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iI2U4MzQxOSIvPjwvbGluZWFyR3JhZGllbnQ+PC9kZWZzPjxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIGZpbGw9InVybCgjZ3JhZCkiIC8+PC9zdmc+IA==');
  background: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #e8ada4), color-stop(100%, #ff3700));
  background: -webkit-linear-gradient(#e8ada4, #ff3700);
  background: linear-gradient(#e8ada4, #ff3700);
  border: solid 1px #ff3700;
  color: white;
  display: block;
  font-weight: bold;
  margin-top: 10px;
  width: 100%;
  height: 48px;
}
.main-item .btn img {
  margin-right: 6px;
  vertical-align: -1px;
}
.main-item .btn:hover {
  background: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJvYmplY3RCb3VuZGluZ0JveCIgeDE9IjAuNSIgeTE9IjAuMCIgeDI9IjAuNSIgeTI9IjEuMCI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2YwY2FjNSIvPjxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iI2VjNTUzZSIvPjwvbGluZWFyR3JhZGllbnQ+PC9kZWZzPjxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIGZpbGw9InVybCgjZ3JhZCkiIC8+PC9zdmc+IA==');
  background: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #f0cac5), color-stop(100%, #ec553e));
  background: -webkit-linear-gradient(#f0cac5, #ec553e);
  background: linear-gradient(#f0cac5, #ec553e);
}

.pagenation {
  font-weight: bold;
  text-align: center;
}
.pagenation li {
  display: inline-block;
  padding: 0 2px;
}
.pagenation .link {
  border-radius: 2px;
  color: #666666;
  display: block;
  line-height: 30px;
  text-decoration: none;
  width: 30px;
  height: 30px;
}
.pagenation .link:hover, .pagenation .link.active {
  color: #fff;
  background: #ff3700;
  text-decoration: none;
}

/*footer*/
.footer {
  background: #eeeeee;
  padding: 16px 10px;
}
.footer .nav li {
  line-height: 2.0;
}
.footer .nav a {
  color: #333333;
  text-decoration: none;
  word-break: normal;
}
.footer .nav a:hover, .footer .nav a:active, .footer .nav a:focus {
  text-decoration: underline;
}
.footer .copyright {
  padding-top: 16px;
  text-align: center;
}

/*pop*/
.pop {
  font-size: 12px;
  padding: 16px;
  text-align: center;
}
.pop P {
  line-height: 1.5;
  padding-bottom: 8px;
}
.pop ul {
  text-align: left;
}
.pop ul li {
  list-style: disc inside;
  padding-bottom: .5em;
}
.pop .image {
  zoom: 1;
  width: 100%;
  padding-bottom: 16px;
}
.pop .image:before, .pop .image:after {
  content: "\0020";
  display: block;
  height: 0;
  overflow: hidden;
}
.pop .image:after {
  clear: both;
}
.pop .image img {
  width: 100%;
}
.pop .image .photo {
  padding-bottom: 16px;
}
.pop .image .thum {
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  float: left;
  padding: 0 5px 5px 0;
  width: 20%;
}
.pop .image .thum img {
  border: solid 1px #eeeeee;
}
.pop .link i {
  vertical-align: 0;
}

/* ==========================================================================
 *
 * Tablets
 *
 * -------------------------------------------------------------------------- */
@media only screen and (min-width: 768px) {
  /* Home - Tablet -
     ========================================================================== */
}
/* ==========================================================================
 *
 * Desktops
 *
 * -------------------------------------------------------------------------- */
@media only screen and (min-width: 1024px) {
  /* Desktop
     ========================================================================== */
  /*font-size*/
  .main-list-imageOnly .name {
    font-size: 12px;
  }
  .main-list-imageOnly .date {
    font-size: 10px;
  }
  .main-list-imageOnly .price {
    font-size: 16px;
  }

  .main-item h2 {
    font-size: 24px;
  }

  /*commmon*/
  .m,
  .header,
  .menu,
  .sub {
    display: none;
  }

  .pc {
    display: inline-block;
  }

  .block {
    margin: 0 auto;
    max-width: 960px;
  }

  /*header*/
  .pc-header {
    display: block;
  }
  .pc-header .block {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-align: center;
    -moz-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
    height: 50px;
  }
  .pc-header h1 {
    padding-right: 30px;
  }
  .pc-header h1 img {
    height: 20px;
  }
  .pc-header .nav {
    -webkit-box-flex: 1;
    -moz-box-flex: 1;
    -ms-flex: 1;
    -webkit-flex: 1;
    flex: 1;
  }
  .pc-header .nav ul {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: end;
    -moz-box-pack: end;
    -ms-flex-pack: end;
    -webkit-justify-content: flex-end;
    justify-content: flex-end;
    padding-right: 16px;
  }
  .pc-header .nav li {
    padding-left: 16px;
  }
  .pc-header .nav a {
    color: #fff;
    text-decoration: none;
    word-break:normal;
  }
  .pc-header .nav a:hover, .pc-header .nav a:active, .pc-header .nav a:focus {
    text-decoration: underline;
  }
  .pc-header .sub-link {
    border-radius: 2px;
    border-radius: 2px;
    border-radius: 2px;
    background: #ff3700;
    border: solid 1px white;
    color: #fff;
    display: block;
    font-weight: bold;
    line-height: 30px;
    padding: 0 10px;
    text-decoration: none;
    width: 180px;
    height: 30px;
  }
  .pc-header .sub-link:hover {
    background: white;
    color: #ff3700;
    text-decoration: none;
  }
  .pc-header .sub-link i {
    margin-right: 6px;
    vertical-align: -1px;
  }

  /*sub*/
  .pc-sub {
    border-bottom: solid 1px #eeeeee;
    display: block;
  }
  .pc-sub .block {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-align: center;
    -moz-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
    height: 62px;
  }
  .pc-sub .list {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    font-weight: bold;
    padding-right: 16px;
  }
  .pc-sub .list li {
    padding-right: 1px;
  }
  .pc-sub .list .link {
    border-radius: 2px;
    border-radius: 2px;
    border-radius: 2px;
    color: #666666;
    display: block;
    line-height: 30px;
    padding: 0 16px;
    text-decoration: none;
    height: 30px;
  }
  .pc-sub .list .link:hover, .pc-sub .list .link.active {
    color: #fff;
    background: #ff3700;
    text-decoration: none;
  }
  .pc-sub .list .link i {
    font-size: 16px;
    margin-right: 6px;
    vertical-align: -1px;
  }
  .pc-sub .lang {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-align: center;
    -moz-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
    border-radius: 2px;
    border-radius: 2px;
    border-radius: 2px;
    background: white;
    border: solid 1px #666666;
    color: #666666;
    font-weight: bold;
    height: 40px;
    padding: 0 8px;
  }
  .pc-sub .lang .title {
    padding-right: 8px;
  }

  /*search*/
  .search .form {
    width: 340px;
  }

  /*main*/
  .main {
    margin: 0 auto;
    max-width: 960px;
  }

  .artist .artist-col {
    display: table;
  }
  .artist .image {
    display: table-cell;
    vertical-align: middle;
    width: 100px;
  }
  .artist .image img {
    border-radius: 100%;
    border-radius: 100%;
    border-radius: 100%;
    border: 1px solid #eeeeee;
    display: inline;
    overflow: hidden;
    width: 60px;
    height: 60px;
  }
  .artist h2 {
    display: table-cell;
    vertical-align: middle;
    width: 860px;
  }
  .artist .sort-list {
    zoom: 1;
  }
  .artist .sort-list:before, .artist .sort-list:after {
    content: "\0020";
    display: block;
    height: 0;
    overflow: hidden;
  }
  .artist .sort-list:after {
    clear: both;
  }
  .artist .sort-list li {
    float: left;
    line-height: 30px;
    padding-right: 32px;
  }
  .artist .sort-list .layoutmode {
    display: inline;
    padding-right: 8px;
  }
  .artist .sort-list .layoutmode .link {
    border-radius: 2px;
    border-radius: 2px;
    border-radius: 2px;
    color: #666666;
    display: block;
    line-height: 30px;
    padding: 7px 16px;
    text-decoration: none;
    height: 30px;
  }
  .artist .sort-list .layoutmode .link:hover, .artist .sort-list .layoutmode .link.active {
    color: #fff;
    background: #ff3700;
    text-decoration: none;
  }
  .artist .sort-list .layoutmode .link i {
    font-size: 16px;
    margin: 0;
    vertical-align: -2px;
  }
  .artist .link .icon-1 {
    font-size: 18px;
    margin-right: 7px;
    vertical-align: -2px;
  }

  /*main-list*/
  .main-list {
    padding: 0;
  }
  .main-list li {
    padding: 0 0 0 16px;
  }
  .main-list li a {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
  }
  .main-list li .image {
    margin-right: 16px;
    width: 120px;
  }
  .main-list li .title {
    height: 46px;
    -webkit-line-clamp: 2;
  }
  .main-list li .title:hover {
    color: #ff3700;
  }
  .main-list li:nth-child(2n+1) {
    padding: 0 16px 0 0;
  }

  .main-list-imageOnly {
    padding: 0;
  }
  .main-list-imageOnly li {
    padding: 0 8px 16px;
    width: 25%;
    height:400px;
  }
  .main-list-imageOnly li a {
    padding: 0;
  }
  .main-list-imageOnly li .image {
    margin-bottom: 8px;
  }
  .main-list-imageOnly li .title:hover {
    color: #ff3700;
  }
  .main-list-imageOnly li:nth-child(2n+1) {
    clear: none;
  }

  .main-item {
    zoom: 1;
    margin: 0 auto;
    padding: 16px 0;
    width: 960px;
  }
  .main-item:before, .main-item:after {
    content: "\0020";
    display: block;
    height: 0;
    overflow: hidden;
  }
  .main-item:after {
    clear: both;
  }
  .main-item .title {
    float: right;
    width: 630px;
  }
  .main-item .image {
    zoom: 1;
    float: left;
    width: 300px;
  }
  .main-item .image:before, .main-item .image:after {
    content: "\0020";
    display: block;
    height: 0;
    overflow: hidden;
  }
  .main-item .image:after {
    clear: both;
  }
  .main-item .image .photo {
    padding-bottom: 16px;
  }
  .main-item .image .thum {
    -moz-box-sizing: border-box;
         box-sizing: border-box;
    -moz-box-sizing: border-box;
         box-sizing: border-box;
    -moz-box-sizing: border-box;
         box-sizing: border-box;
    float: left;
    padding: 0 5px 5px 0;
    width: 20%;
  }
  .main-item .image .thum img {
    border: solid 1px #eeeeee;
  }
  .main-item .text {
    float: right;
    width: 630px;
  }
  .main-item .para {
    border-top: solid 1px #eeeeee;
    margin: 0;
    padding: 32px 0;
  }
  .main-item .para p {
    -webkit-line-clamp: 1000;
  }
  .main-item .detail {
    padding: 15px 0 16px;
  }
  .main-item .detail h3 {
    margin-top: 15px;
  }
  .main-item .detail dt {
    margin-top: 15px;
  }
  .main-item .amount {
    padding: 30px 10px 0;
  }
  .main-item .btn {
    display: inline-block;
    margin-left: 10px;
    width: 240px;
  }

  /*footer*/
  .footer {
    padding: 0;
  }
  .footer .block {
    padding: 20px 0 50px;
  }
  .footer .nav {
    -webkit-box-flex: 1;
    -moz-box-flex: 1;
    -ms-flex: 1;
    -webkit-flex: 1;
    flex: 1;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: center;
    -moz-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    padding-bottom: 32px;
  }
  .footer .nav li {
    border-left: solid 1px #cccccc;
    line-height: 1;
    padding: 0 8px;
  }
  .footer .nav li:first-child {
    border: none;
  }

  .pop {
    font-size: 14px;
  }
}

#regist_merit #merit_box {
    width: 860px !important;
    height: 530px !important;
    border-width: 0px 1px 1px 1px;
    border-style: solid;
    border-color: #de2e16;
    padding: 20px 2px 20px 20px;
}

#regist_merit #merit_box ul li {
    float: left;
    display: block;
    width: 398px;
    height: 150px !important;
    border: 1px solid #de2e16;
    margin-bottom: 18px;
    margin-right: 18px !important;
}

/* ==========================================================================
 *
 * IE10,11
 *
 * -------------------------------------------------------------------------- */

input.priority{
background:-ms-linear-gradient(top, #e72e19, #9e0100) !important;
}

input.button{
background:-ms-linear-gradient(top, #fff, #eee)
}


/* ==========================================================================
 *
 * IE9
 *
 * -------------------------------------------------------------------------- */
.ua-ie-8,
.ua-ie-9,
.ua-ie-10 {
  /*font-size*/
  /*commmon*/
  /*header*/
  /*sub*/
  /*search*/
  /*main*/
  /*main-list*/
  /*footer*/
}
.ua-ie-8 .main-list-imageOnly .name,
.ua-ie-9 .main-list-imageOnly .name,
.ua-ie-10 .main-list-imageOnly .name {
  font-size: 12px;
}
.ua-ie-8 .main-list-imageOnly .date,
.ua-ie-9 .main-list-imageOnly .date,
.ua-ie-10 .main-list-imageOnly .date {
  font-size: 10px;
}
.ua-ie-8 .main-list-imageOnly .price,
.ua-ie-9 .main-list-imageOnly .price,
.ua-ie-10 .main-list-imageOnly .price {
  font-size: 16px;
}
.ua-ie-8 .main-item h2,
.ua-ie-9 .main-item h2,
.ua-ie-10 .main-item h2 {
  font-size: 24px;
}
.ua-ie-8 .m,
.ua-ie-8 .header,
.ua-ie-8 .menu,
.ua-ie-8 .sub,
.ua-ie-9 .m,
.ua-ie-9 .header,
.ua-ie-9 .menu,
.ua-ie-9 .sub,
.ua-ie-10 .m,
.ua-ie-10 .header,
.ua-ie-10 .menu,
.ua-ie-10 .sub {
  display: none;
}
.ua-ie-8 .pc,
.ua-ie-9 .pc,
.ua-ie-10 .pc {
  display: inline-block;
}
.ua-ie-8 .block,
.ua-ie-9 .block,
.ua-ie-10 .block {
  margin: 0 auto;
  max-width: 960px;
}
.ua-ie-8 .pc-header,
.ua-ie-9 .pc-header,
.ua-ie-10 .pc-header {
  display: block;
}
.ua-ie-8 .pc-header .block,
.ua-ie-9 .pc-header .block,
.ua-ie-10 .pc-header .block {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-box-align: center;
  -moz-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
  height: 50px;
}
.ua-ie-8 .pc-header h1,
.ua-ie-9 .pc-header h1,
.ua-ie-10 .pc-header h1 {
  padding-right: 30px;
}
.ua-ie-8 .pc-header h1 img,
.ua-ie-9 .pc-header h1 img,
.ua-ie-10 .pc-header h1 img {
  height: 20px;
}
.ua-ie-8 .pc-header .nav,
.ua-ie-9 .pc-header .nav,
.ua-ie-10 .pc-header .nav {
  -webkit-box-flex: 1;
  -moz-box-flex: 1;
  -ms-flex: 1;
  -webkit-flex: 1;
  flex: 1;
}
.ua-ie-8 .pc-header .nav ul,
.ua-ie-9 .pc-header .nav ul,
.ua-ie-10 .pc-header .nav ul {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-box-pack: end;
  -moz-box-pack: end;
  -ms-flex-pack: end;
  -webkit-justify-content: flex-end;
  justify-content: flex-end;
  padding-right: 16px;
}
.ua-ie-8 .pc-header .nav li,
.ua-ie-9 .pc-header .nav li,
.ua-ie-10 .pc-header .nav li {
  padding-left: 16px;
}
.ua-ie-8 .pc-header .nav a,
.ua-ie-9 .pc-header .nav a,
.ua-ie-10 .pc-header .nav a {
  color: #fff;
  text-decoration: none;
}
.ua-ie-8 .pc-header .nav a:hover, .ua-ie-8 .pc-header .nav a:active, .ua-ie-8 .pc-header .nav a:focus,
.ua-ie-9 .pc-header .nav a:hover,
.ua-ie-9 .pc-header .nav a:active,
.ua-ie-9 .pc-header .nav a:focus,
.ua-ie-10 .pc-header .nav a:hover,
.ua-ie-10 .pc-header .nav a:active,
.ua-ie-10 .pc-header .nav a:focus {
  text-decoration: underline;
}
.ua-ie-8 .pc-header .sub-link,
.ua-ie-9 .pc-header .sub-link,
.ua-ie-10 .pc-header .sub-link {
  border-radius: 2px;
  background: #ff3700;
  border: solid 1px white;
  color: #fff;
  display: block;
  font-weight: bold;
  line-height: 30px;
  padding: 0 10px;
  text-decoration: none;
  width: 180px;
  height: 30px;
}
.ua-ie-8 .pc-header .sub-link:hover,
.ua-ie-9 .pc-header .sub-link:hover,
.ua-ie-10 .pc-header .sub-link:hover {
  background: white;
  color: #ff3700;
  text-decoration: none;
}
.ua-ie-8 .pc-header .sub-link i,
.ua-ie-9 .pc-header .sub-link i,
.ua-ie-10 .pc-header .sub-link i {
  margin-right: 6px;
  vertical-align: -1px;
}
.ua-ie-8 .pc-sub,
.ua-ie-9 .pc-sub,
.ua-ie-10 .pc-sub {
  border-bottom: solid 1px #eeeeee;
  display: block;
}
.ua-ie-8 .pc-sub .block,
.ua-ie-9 .pc-sub .block,
.ua-ie-10 .pc-sub .block {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-box-align: center;
  -moz-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
  height: 62px;
}
.ua-ie-8 .pc-sub .list,
.ua-ie-9 .pc-sub .list,
.ua-ie-10 .pc-sub .list {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  font-weight: bold;
  padding-right: 16px;
}
.ua-ie-8 .pc-sub .list li,
.ua-ie-9 .pc-sub .list li,
.ua-ie-10 .pc-sub .list li {
  padding-right: 1px;
}
.ua-ie-8 .pc-sub .list .link,
.ua-ie-9 .pc-sub .list .link,
.ua-ie-10 .pc-sub .list .link {
  border-radius: 2px;
  color: #666666;
  display: block;
  line-height: 30px;
  padding: 0 16px;
  text-decoration: none;
  height: 30px;
}
.ua-ie-8 .pc-sub .list .link:hover, .ua-ie-8 .pc-sub .list .link.active,
.ua-ie-9 .pc-sub .list .link:hover,
.ua-ie-9 .pc-sub .list .link.active,
.ua-ie-10 .pc-sub .list .link:hover,
.ua-ie-10 .pc-sub .list .link.active {
  color: #fff;
  background: #ff3700;
  text-decoration: none;
}
.ua-ie-8 .pc-sub .list .link i,
.ua-ie-9 .pc-sub .list .link i,
.ua-ie-10 .pc-sub .list .link i {
  font-size: 16px;
  margin-right: 6px;
  vertical-align: -1px;
}
.ua-ie-8 .pc-sub .lang,
.ua-ie-9 .pc-sub .lang,
.ua-ie-10 .pc-sub .lang {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-box-align: center;
  -moz-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
  background: white;
  color: #666666;
  font-weight: bold;
  height: 40px;
}
.ua-ie-8 .pc-sub .lang .title,
.ua-ie-9 .pc-sub .lang .title,
.ua-ie-10 .pc-sub .lang .title {
  padding-right: 8px;
}
.ua-ie-8 .search .form,
.ua-ie-9 .search .form,
.ua-ie-10 .search .form {
  width: 300px;
}
.ua-ie-8 .main,
.ua-ie-9 .main,
.ua-ie-10 .main {
  margin: 0 auto;
  max-width: 960px;
}
.ua-ie-8 .artist .artist-col,
.ua-ie-9 .artist .artist-col,
.ua-ie-10 .artist .artist-col {
  display: table;
}
.ua-ie-8 .artist .image,
.ua-ie-9 .artist .image,
.ua-ie-10 .artist .image {
  display: table-cell;
  vertical-align: middle;
  width: 100px;
}
.ua-ie-8 .artist .image img,
.ua-ie-9 .artist .image img,
.ua-ie-10 .artist .image img {
  border-radius: 100%;
  border: 1px solid #eeeeee;
  display: inline;
  overflow: hidden;
  width: 60px;
  height: 60px;
}
.ua-ie-8 .artist h2,
.ua-ie-9 .artist h2,
.ua-ie-10 .artist h2 {
  display: table-cell;
  vertical-align: middle;
  width: 840px;
}
.ua-ie-8 .artist .sort-list,
.ua-ie-9 .artist .sort-list,
.ua-ie-10 .artist .sort-list {
  zoom: 1;
}
.ua-ie-8 .artist .sort-list:before, .ua-ie-8 .artist .sort-list:after,
.ua-ie-9 .artist .sort-list:before,
.ua-ie-9 .artist .sort-list:after,
.ua-ie-10 .artist .sort-list:before,
.ua-ie-10 .artist .sort-list:after {
  content: "\0020";
  display: block;
  height: 0;
  overflow: hidden;
}
.ua-ie-8 .artist .sort-list:after,
.ua-ie-9 .artist .sort-list:after,
.ua-ie-10 .artist .sort-list:after {
  clear: both;
}
.ua-ie-8 .artist .sort-list li,
.ua-ie-9 .artist .sort-list li,
.ua-ie-10 .artist .sort-list li {
  float: left;
  line-height: 30px;
  padding-right: 32px;
}
.ua-ie-8 .artist .sort-list .layoutmode,
.ua-ie-9 .artist .sort-list .layoutmode,
.ua-ie-10 .artist .sort-list .layoutmode {
  display: inline;
  padding-right: 8px;
}
.ua-ie-8 .artist .sort-list .layoutmode .link,
.ua-ie-9 .artist .sort-list .layoutmode .link,
.ua-ie-10 .artist .sort-list .layoutmode .link {
  border-radius: 2px;
  color: #666666;
  display: block;
  line-height: 30px;
  padding: 7px 16px;
  text-decoration: none;
  height: 30px;
}
.ua-ie-8 .artist .sort-list .layoutmode .link:hover, .ua-ie-8 .artist .sort-list .layoutmode .link.active,
.ua-ie-9 .artist .sort-list .layoutmode .link:hover,
.ua-ie-9 .artist .sort-list .layoutmode .link.active,
.ua-ie-10 .artist .sort-list .layoutmode .link:hover,
.ua-ie-10 .artist .sort-list .layoutmode .link.active {
  color: #fff;
  background: #ff3700;
  text-decoration: none;
}
.ua-ie-8 .artist .sort-list .layoutmode .link i,
.ua-ie-9 .artist .sort-list .layoutmode .link i,
.ua-ie-10 .artist .sort-list .layoutmode .link i {
  font-size: 16px;
  margin: 0;
  vertical-align: -2px;
}
.ua-ie-8 .artist .link .icon-1,
.ua-ie-9 .artist .link .icon-1,
.ua-ie-10 .artist .link .icon-1 {
  font-size: 18px;
  margin-right: 7px;
  vertical-align: -2px;
}
.ua-ie-8 .main-list,
.ua-ie-9 .main-list,
.ua-ie-10 .main-list {
  padding: 0;
}
.ua-ie-8 .main-list li,
.ua-ie-9 .main-list li,
.ua-ie-10 .main-list li {
  padding: 0 0 0 16px;
  height:160px;
}
.ua-ie-8 .main-list li a,
.ua-ie-9 .main-list li a,
.ua-ie-10 .main-list li a {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
}
.ua-ie-8 .main-list li .image,
.ua-ie-9 .main-list li .image,
.ua-ie-10 .main-list li .image {
  margin-right: 16px;
  width: 120px;
}
.ua-ie-8 .main-list li .title,
.ua-ie-9 .main-list li .title,
.ua-ie-10 .main-list li .title {
  height: 46px;
  -webkit-line-clamp: 2;
}
.ua-ie-8 .main-list li .title:hover,
.ua-ie-9 .main-list li .title:hover,
.ua-ie-10 .main-list li .title:hover {
  color: #ff3700;
}
.ua-ie-8 .main-list li:nth-child(2n+1),
.ua-ie-9 .main-list li:nth-child(2n+1),
.ua-ie-10 .main-list li:nth-child(2n+1) {
  padding: 0 16px 0 0;
}
.ua-ie-8 .main-list-imageOnly,
.ua-ie-9 .main-list-imageOnly,
.ua-ie-10 .main-list-imageOnly {
  padding: 0;
}
.ua-ie-8 .main-list-imageOnly li,
.ua-ie-9 .main-list-imageOnly li,
.ua-ie-10 .main-list-imageOnly li {
  padding: 0 8px 16px;
  width: 25%;
}
.ua-ie-8 .main-list-imageOnly li a,
.ua-ie-9 .main-list-imageOnly li a,
.ua-ie-10 .main-list-imageOnly li a {
  padding: 0;
}
.ua-ie-8 .main-list-imageOnly li .image,
.ua-ie-9 .main-list-imageOnly li .image,
.ua-ie-10 .main-list-imageOnly li .image {
  margin-bottom: 8px;
}
.ua-ie-8 .main-list-imageOnly li .title:hover,
.ua-ie-9 .main-list-imageOnly li .title:hover,
.ua-ie-10 .main-list-imageOnly li .title:hover {
  color: #ff3700;
}
.ua-ie-8 .main-list-imageOnly li:nth-child(2n+1),
.ua-ie-9 .main-list-imageOnly li:nth-child(2n+1),
.ua-ie-10 .main-list-imageOnly li:nth-child(2n+1) {
  clear: none;
}
.ua-ie-8 .main-item,
.ua-ie-9 .main-item,
.ua-ie-10 .main-item {
  zoom: 1;
  margin: 0 auto;
  padding: 16px 0;
  width: 960px;
}
.ua-ie-8 .main-item:before, .ua-ie-8 .main-item:after,
.ua-ie-9 .main-item:before,
.ua-ie-9 .main-item:after,
.ua-ie-10 .main-item:before,
.ua-ie-10 .main-item:after {
  content: "\0020";
  display: block;
  height: 0;
  overflow: hidden;
}
.ua-ie-8 .main-item:after,
.ua-ie-9 .main-item:after,
.ua-ie-10 .main-item:after {
  clear: both;
}
.ua-ie-8 .main-item .title,
.ua-ie-9 .main-item .title,
.ua-ie-10 .main-item .title {
  float: right;
  width: 630px;
}
.ua-ie-8 .main-item .image,
.ua-ie-9 .main-item .image,
.ua-ie-10 .main-item .image {
  zoom: 1;
  float: left;
  width: 300px;
}
.ua-ie-8 .main-item .image:before, .ua-ie-8 .main-item .image:after,
.ua-ie-9 .main-item .image:before,
.ua-ie-9 .main-item .image:after,
.ua-ie-10 .main-item .image:before,
.ua-ie-10 .main-item .image:after {
  content: "\0020";
  display: block;
  height: 0;
  overflow: hidden;
}
.ua-ie-8 .main-item .image:after,
.ua-ie-9 .main-item .image:after,
.ua-ie-10 .main-item .image:after {
  clear: both;
}
.ua-ie-8 .main-item .image .photo,
.ua-ie-9 .main-item .image .photo,
.ua-ie-10 .main-item .image .photo {
  padding-bottom: 16px;
}
.ua-ie-8 .main-item .image .photo img,
.ua-ie-9 .main-item .image .photo img,
.ua-ie-10 .main-item .image .photo img {
  max-width: none;
}
.ua-ie-8 .main-item .image .thum,
.ua-ie-9 .main-item .image .thum,
.ua-ie-10 .main-item .image .thum {
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  float: left;
  padding: 0 5px 5px 0;
  width: 20%;
}
.ua-ie-8 .main-item .image .thum img,
.ua-ie-9 .main-item .image .thum img,
.ua-ie-10 .main-item .image .thum img {
  border: solid 1px #eeeeee;
}
.ua-ie-8 .main-item .text,
.ua-ie-9 .main-item .text,
.ua-ie-10 .main-item .text {
  float: right;
  width: 630px;
}
.ua-ie-8 .main-item .para,
.ua-ie-9 .main-item .para,
.ua-ie-10 .main-item .para {
  border-top: solid 1px #eeeeee;
  margin: 0;
  padding: 32px 0;
}
.ua-ie-8 .main-item .para p,
.ua-ie-9 .main-item .para p,
.ua-ie-10 .main-item .para p {
  -webkit-line-clamp: 1000;
}
.ua-ie-8 .main-item .detail,
.ua-ie-9 .main-item .detail,
.ua-ie-10 .main-item .detail {
  padding: 15px 0 16px;
}
.ua-ie-8 .main-item .detail h3,
.ua-ie-9 .main-item .detail h3,
.ua-ie-10 .main-item .detail h3 {
  margin-top: 15px;
}
.ua-ie-8 .main-item .detail dt,
.ua-ie-9 .main-item .detail dt,
.ua-ie-10 .main-item .detail dt {
  margin-top: 15px;
}
.ua-ie-8 .main-item .amount,
.ua-ie-9 .main-item .amount,
.ua-ie-10 .main-item .amount {
  padding: 30px 10px 0;
}
.ua-ie-8 .main-item .btn,
.ua-ie-9 .main-item .btn,
.ua-ie-10 .main-item .btn {
  background-color: #ff3700;
  display: inline-block;
  margin-left: 10px;
  width: 240px;
}
.ua-ie-8 .footer,
.ua-ie-9 .footer,
.ua-ie-10 .footer {
  padding: 0;
}
.ua-ie-8 .footer .block,
.ua-ie-9 .footer .block,
.ua-ie-10 .footer .block {
  padding: 20px 0 50px;
}
.ua-ie-8 .footer .nav,
.ua-ie-9 .footer .nav,
.ua-ie-10 .footer .nav {
  -webkit-box-flex: 1;
  -moz-box-flex: 1;
  -ms-flex: 1;
  -webkit-flex: 1;
  flex: 1;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-box-pack: center;
  -moz-box-pack: center;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  justify-content: center;
  padding-bottom: 32px;
}
.ua-ie-8 .footer .nav li,
.ua-ie-9 .footer .nav li,
.ua-ie-10 .footer .nav li {
  border-left: solid 1px #cccccc;
  line-height: 1;
  padding: 0 8px;
}
.ua-ie-8 .footer .nav li:first-child,
.ua-ie-9 .footer .nav li:first-child,
.ua-ie-10 .footer .nav li:first-child {
  border: none;
}
.ua-ie-8 .pop,
.ua-ie-9 .pop,
.ua-ie-10 .pop {
  font-size: 14px;
}

.ua-ie-8,
.ua-ie-9 {
  /*sub*/
  /*search*/
  /*main-list*/
  /*footer*/
}
.ua-ie-8 .pc-header .block,
.ua-ie-9 .pc-header .block {
  zoom: 1;
}
.ua-ie-8 .pc-header .block:before, .ua-ie-8 .pc-header .block:after,
.ua-ie-9 .pc-header .block:before,
.ua-ie-9 .pc-header .block:after {
  content: "\0020";
  display: block;
  height: 0;
  overflow: hidden;
}
.ua-ie-8 .pc-header .block:after,
.ua-ie-9 .pc-header .block:after {
  clear: both;
}
.ua-ie-8 .pc-header h1,
.ua-ie-9 .pc-header h1 {
  float: left;
  padding-top: 15px;
}
.ua-ie-8 .pc-header .nav,
.ua-ie-9 .pc-header .nav {
  float: left;
  padding: 15px 0 0 50px;
}
.ua-ie-8 .pc-header .nav li,
.ua-ie-9 .pc-header .nav li {
  display: inline-block;
}
.ua-ie-8 .pc-header .sub-link,
.ua-ie-9 .pc-header .sub-link {
  float: right;
  line-height: 30px;
  margin-top: 8px;
  letter-spacing: -1px;
}
.ua-ie-8 .pc-sub,
.ua-ie-9 .pc-sub {
  border-bottom: none;
}
.ua-ie-8 .pc-sub .block,
.ua-ie-9 .pc-sub .block {
  zoom: 1;
}
.ua-ie-8 .pc-sub .block:before, .ua-ie-8 .pc-sub .block:after,
.ua-ie-9 .pc-sub .block:before,
.ua-ie-9 .pc-sub .block:after {
  content: "\0020";
  display: block;
  height: 0;
  overflow: hidden;
}
.ua-ie-8 .pc-sub .block:after,
.ua-ie-9 .pc-sub .block:after {
  clear: both;
}
.ua-ie-8 .pc-sub .list,
.ua-ie-9 .pc-sub .list {
  float: left;
  padding-top: 16px;
}
.ua-ie-8 .pc-sub .list li,
.ua-ie-9 .pc-sub .list li {
  display: inline-block;
}
.ua-ie-8 .pc-sub .lang,
.ua-ie-9 .pc-sub .lang {
  zoom: 1;
  float: right;
  margin-top: 11px;
  padding-top: 6px;
}
.ua-ie-8 .pc-sub .lang:before, .ua-ie-8 .pc-sub .lang:after,
.ua-ie-9 .pc-sub .lang:before,
.ua-ie-9 .pc-sub .lang:after {
  content: "\0020";
  display: block;
  height: 0;
  overflow: hidden;
}
.ua-ie-8 .pc-sub .lang:after,
.ua-ie-9 .pc-sub .lang:after {
  clear: both;
}
.ua-ie-8 .pc-sub .lang .title,
.ua-ie-9 .pc-sub .lang .title {
  float: left;
  line-height: 25px;
  padding-right: 8px;
}
.ua-ie-8 .pc-sub .lang .notranslate,
.ua-ie-9 .pc-sub .lang .notranslate {
/*  display: none;*/
letter-spacing: -1px;
}
.ua-ie-8 .search,
.ua-ie-9 .search {
  float: left;
  padding-top: 11px;
}
.ua-ie-8 .search .form,
.ua-ie-9 .search .form {
  zoom: 1;
  width: 360px;
}
.ua-ie-8 .search .form:before, .ua-ie-8 .search .form:after,
.ua-ie-9 .search .form:before,
.ua-ie-9 .search .form:after {
  content: "\0020";
  display: block;
  height: 0;
  overflow: hidden;
}
.ua-ie-8 .search .form:after,
.ua-ie-9 .search .form:after {
  clear: both;
}
.ua-ie-8 .search .input,
.ua-ie-9 .search .input {
  float: left;
  width: 318px;
  height: 40px;
}
.ua-ie-8 .search .btn,
.ua-ie-9 .search .btn {
  float: left;
  height: 40px;
}
.ua-ie-8 .artist,
.ua-ie-9 .artist {
  zoom: 1;
}
.ua-ie-8 .artist:before, .ua-ie-8 .artist:after,
.ua-ie-9 .artist:before,
.ua-ie-9 .artist:after {
  content: "\0020";
  display: block;
  height: 0;
  overflow: hidden;
}
.ua-ie-8 .artist:after,
.ua-ie-9 .artist:after {
  clear: both;
}
.ua-ie-8 .artist .image,
.ua-ie-9 .artist .image {
  float: left;
  margin-top: 16px;
}
.ua-ie-8 .artist h2,
.ua-ie-9 .artist h2 {
  float: left;
  padding-top: 24px;
}
.ua-ie-8 .artist .sort-list,
.ua-ie-9 .artist .sort-list {
  zoom: 1;
  float: left;
  padding-top: 32px;
}
.ua-ie-8 .artist .sort-list:before, .ua-ie-8 .artist .sort-list:after,
.ua-ie-9 .artist .sort-list:before,
.ua-ie-9 .artist .sort-list:after {
  content: "\0020";
  display: block;
  height: 0;
  overflow: hidden;
}
.ua-ie-8 .artist .sort-list:after,
.ua-ie-9 .artist .sort-list:after {
  clear: both;
}
.ua-ie-8 .artist .sort-list li,
.ua-ie-9 .artist .sort-list li {
  display: inline-block;
}
.ua-ie-8 .artist .sns-list,
.ua-ie-9 .artist .sns-list {
  float: right;
  padding-top: 32px;
}
.ua-ie-8 .artist .sns-list li,
.ua-ie-9 .artist .sns-list li {
  display: inline-block;
}
.ua-ie-8 .main-list li a,
.ua-ie-9 .main-list li a {
  zoom: 1;
  display: block;
}
.ua-ie-8 .main-list li a:before, .ua-ie-8 .main-list li a:after,
.ua-ie-9 .main-list li a:before,
.ua-ie-9 .main-list li a:after {
  content: "\0020";
  display: block;
  height: 0;
  overflow: hidden;
}
.ua-ie-8 .main-list li a:after,
.ua-ie-9 .main-list li a:after {
  clear: both;
}
.ua-ie-8 .main-list li .image,
.ua-ie-9 .main-list li .image {
  float: left;
}
.ua-ie-8 .main-list li .text,
.ua-ie-9 .main-list li .text {
  margin-left: 136px;
}
.ua-ie-8 .main-item,
.ua-ie-9 .main-item {
  zoom: 1;
}
.ua-ie-8 .main-item:before, .ua-ie-8 .main-item:after,
.ua-ie-9 .main-item:before,
.ua-ie-9 .main-item:after {
  content: "\0020";
  display: block;
  height: 0;
  overflow: hidden;
}
.ua-ie-8 .main-item:after,
.ua-ie-9 .main-item:after {
  clear: both;
}
.ua-ie-8 .main-item .image,
.ua-ie-9 .main-item .image {
  float: left;
}
.ua-ie-8 .footer .block,
.ua-ie-9 .footer .block {
  zoom: 1;
}
.ua-ie-8 .footer .block:before, .ua-ie-8 .footer .block:after,
.ua-ie-9 .footer .block:before,
.ua-ie-9 .footer .block:after {
  content: "\0020";
  display: block;
  height: 0;
  overflow: hidden;
}
.ua-ie-8 .footer .block:after,
.ua-ie-9 .footer .block:after {
  clear: both;
}
.ua-ie-8 .footer .nav,
.ua-ie-9 .footer .nav {
  text-align: center;
}
.ua-ie-8 .footer .nav li,
.ua-ie-9 .footer .nav li {
  display: inline-block;
}
